.Preview
{
    width: 50%;
    display: inline-block;
}

.logoStyle
{
    /* text-align: center; */
    height: 110px;
    width: 201px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.logoStyle img
{
    width: 100%;
}

.carousel {
    height: 200px;
    overflow: hidden;
    width: 60%;
    margin: 0 auto;
    margin-bottom: 40px;
}

.titlePage
{
    width: 30%;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 50px;
}

.CTAcontainerstyle
{
    text-align: center;
}

.CTAbtn
{
    width: 30%;
    font-weight: bold;
}

